Блог ОС CloudLinux - пришло время попрощаться с EasyApache 3 и переключиться на EasyApache 4
Блог CloudLinux OS

Пришло время попрощаться с EasyApache 3 и перейти на EasyApache 4

EOLEasyApache3

Напоминаем, что с 31 декабря 2018 г. EasyApache XNUMX больше не поддерживается, cPanel & WHM XNUMX является последней версией с поддержкой EasyApache XNUMX.

Мы планируем прекратить поддержку EasyApache XNUMX в наших продуктах с 1 сентября 2019 г. поэтому настоятельно рекомендуем вам обновить cPanel & WHM до EasyApache XNUMX.
Если вы все еще используете EasyApache XNUMX, обновите свои серверы как можно скорее. Продукт с истекшим сроком эксплуатации небезопасен. Например, EasyApache XNUMX остается уязвимым для CVE-XNUMX-XNUMX.

У CloudLinux есть собственный скрипт миграции для клиентов, которые используют cPanel & WHM с CloudLinux. Этот скрипт выполняет миграцию с EasyApache 3 на EasyApache 4 с возможностью установки дополнительных модулей Apache (mod_lsapi, alt-php и alt_mod_passenger), предоставляемых только CloudLinux.

Чтобы выполнить миграцию в системах CloudLinux, выполните следующие действия.

  1. Загрузите наш скрипт миграции:
    # cd ~; wget https://repo.cloudlinux.com/cloudlinux/sources/cloudlinux_ea3_to_ea4
  2. Выполните миграцию. Выберите только один вариант из a, b или c.
    1. Установить EasyApache 4 с mod_lsapi и alt-php:
      # sh cloudlinux_ea3_to_ea4 --convert --mod_lsapi --altphp
    2. Установить EasyApache 4 с mod_lsapi, alt-php и alt_mod_passenger:
      # sh cloudlinux_ea3_to_ea4 --convert --mod_lsapi --altphp --mod_passenger
    3. Установить EasyApache 4:
      # sh cloudlinux_ea3_to_ea4 --convert

Для получения дополнительной информации о скрипте миграции cloudlinux_ea3_to_ea4, пожалуйста, прочитайте здесь.

Обновлен Alt-Node.js
Обновление LVE-stats

Комментарии

Нет комментариев на форуме. Будьте первым, чтобы оставить свой комментарий
Уже зарегистрирован? ВОЙТИ
гость
Вторник, 22 октября 2019

Защитный код изображение